# PARSONS PACKAGE - TERMS OF SERVICE

The Movement Cooperative (“TMC” or “we”) is pleased to make the Parsons Package (“Parsons”) available under these Terms 
of Service ("Parsons Terms”). By using Parsons, you agree to these Parsons Terms, including the Parsons Values Statement, 
attached hereto as Exhibit A, both of which may change over time.

## 1. Parsons is for the progressive community.

Our goal is to make Parsons available to the progressive community for non-commercial purposes to further our shared goals 
and values and to improve the Parsons Package. (If you wish to use Parsons for commercial purposes, please contact us 
at info@movementcooperative.org and we can discuss the terms of an appropriate license agreement to cover commercial uses.)
The Parsons Values Statement (Exhibit A) sets forth the values we expect Parsons users to uphold, and we reserve the right
to revoke or suspend this license for a diversion from those values. We recognize that progressive values are debatable
so we welcome your feedback on the Parsons Values Statement. If you have any questions or concerns as to whether your
work might violate the Parsons Values Statement, we encourage you to contact us at info@movementcooperative.org You
understand and agree that we may change the Parsons Values Statement at any time, with or without notice to you.

## 2. Our obligations to each other.
Subject to these Parsons Terms, including your adherence to the Parsons Values Statement, we grant you a limited, 
non-exclusive, and revocable license to use Parsons for non-commercial purposes. You agree to use Parsons only in 
compliance with the law, and we reserve the right to limit, temporarily or indefinitely suspend, or terminate your 
license to Parsons for breach of these Terms, including a breach of the Parsons Values Statement. 

If you are using Parsons on behalf of a company, organization, or other entity, then (a) "you” includes you and that entity, and (b) you represent and warrant that you are authorized to bind the entity to these Parsons Terms, and you agree to comply with the terms set forth in these Parsons Terms on behalf of such entity.

## 3. Feedback, collaboration, and distribution
We welcome and encourage developers to provide us with feedback and ideas that will make Parsons better. If you choose to
submit comments, ideas, feedback, contribute code or features, you agree that we and other Parsons users are free to use
them without any restriction or compensation to you. By accepting your feedback or submissions, TMC does not waive any
rights to use similar or related feedback developed by our employees, contractors, or partners, or obtained from sources
other than you.

We also want to encourage the progressive community to adapt and share Parsons in ways that are helpful to the progressive
community, and we grant you a license to modify and distribute Parsons for non-commercial purposes so long as you ensure
that those who receive Parsons from you agree to use Parsons in accordance with the Parsons Terms and Parsons Values Statement. You understand and agree that TMC retains the right to limit, suspend, or terminate your license and that of those who receive Parsons from you for violations of these Parson Terms, including the Parsons Values Statement.

## 4. Brand Features
You may not use TMC trade names, trademarks, service marks, logos, domain names, and other distinctive brand features in a
way that suggests our endorsement of or support for you or for your use of Parsons, without our prior written consent. 

## 5. Third-party Services
Parsons makes it possible to work with or integrate third-party products and services that TMC does not own or control. We
do not endorse or assume any responsibility for these third-party products or services. If you, your users, or your
partners access any third-party product or service using Parsons, you do so at your own risk, and you agree that TMC
will have no liability arising from the use of or access to any third-party products or services.

## 6. Termination.
TMC may terminate or suspend these Parsons Terms (including your license to use Parsons) at any time, if TMC believes there
is a good reason to do so. In addition, TMC my terminate or suspend your license to use Parsons at any time upon your
breach of these Parsons Terms, including a breach of the Parsons Value Statement. Upon termination, you continue to be
bound by Sections 3 through 12 of these Parsons Terms.

## 7. Indemnity
You agree to defend, indemnify and hold harmless TMC and its officers, directors, employees and agents, from and against
any claims, suits, proceedings, disputes, demands, liabilities, damages, losses, costs and expenses, including, without
limitation, reasonable legal and accounting fees (including costs of defense of claims, suits or proceedings brought by
third parties), in any way related to (a) your access to, use of, modification of, or distribution of Parsons (b) the use
of Parsons by you or your users, or (c) your breach of these Parsons Terms.

## 8. Disclaimers
Parsons is provided on an "as is” basis without warranty of any kind, whether express or implied. TMC SPECIFICALLY DISCLAIMS
ANY AND ALL WARRANTIES AND CONDITIONS OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, NON-INFRINGEMENT, AND ANY
WARRANTIES ARISING OUT OF A COURSE OF DEALING OR USAGE OF TRADE. TMC takes no responsibility and assumes no liability
for your use of Parsons, including any content that you or any other user or third party posts or transmits using Parsons. 

## 9. Limitation of Liability
TO THE MAXIMUM EXTENT PERMITTED BY LAW, TMC WILL NOT BE LIABLE FOR ANY, INDIRECT, INCIDENTAL, SPECIAL, CONSEQUENTIAL OR
PUNITIVE DAMAGES, OR ANY LOSS OF PROFITS OR REVENUES, WHETHER INCURRED DIRECTLY OR INDIRECTLY, OR ANY LOSS OF DATA, USE,
GOODWILL, OR OTHER INTANGIBLE LOSSES. IN NO EVENT WILL TMC’S AGGREGATE LIABILITY FOR ALL CLAIMS RELATED TO PARSONS EXCEED
ONE HUNDRED U.S. DOLLARS (U.S. $100.00).

## 10. Arbitration
If you have a dispute with TMC, you agree to first contact us and attempt to resolve the dispute with us informally. If we
aren’t able to resolve the dispute with you informally, we each agree to resolve any claim, dispute, or controversy
(excluding claims for injunctive or other equitable relief) arising out of or in connection with or relating to these
Parsons Terms by binding arbitration by the American Arbitration Association ("AAA”) under the Commercial Arbitration Rules
and Supplementary Procedures for Consumer Related Disputes then in effect for the AAA, except as provided herein. Unless
you and TMC agree otherwise, the arbitration will be conducted in New York City, New York. Each party will be responsible
for paying any AAA filing, administrative and arbitrator fees in accordance with AAA rules. The award rendered by the
arbitrator will include costs of arbitration, reasonable attorneys’ fees and reasonable costs for expert and other
witnesses. Any judgment on the award the arbitrator renders may be entered in any court of competent jurisdiction. Nothing
in this Section will prevent either party from seeking injunctive or other equitable relief from the courts for matters
related to data security, intellectual property or unauthorized access to Parsons. ALL CLAIMS MUST BE BROUGHT IN THE
PARTIES’ INDIVIDUAL CAPACITY, AND NOT AS A PLAINTIFF OR CLASS MEMBER IN ANY PURPORTED CLASS OR REPRESENTATIVE PROCEEDING,
AND, UNLESS WE AGREE OTHERWISE, THE ARBITRATOR MAY NOT CONSOLIDATE MORE THAN ONE PERSON’S CLAIMS. BY ENTERING INTO THESE
PARSONS TERMS, YOU AGREE THAT YOU AND TMC EACH WAIVE THE RIGHT TO A TRIAL BY JURY OR TO PARTICIPATE IN A CLASS ACTION.

## 11. Governing Law and Jurisdiction
These Parsons Terms will be governed by the laws of the State of New York, without respect to its conflict of laws
principles. We each agree to submit to the personal jurisdiction of a state court located in New York County, New York or
the United States District Court for the Southern District of New York, for any actions not subject to Section 10
(Arbitration). Parsons is made available from the United States, and we make no representations that it is appropriate
or available for use in other locations.

## 12. Miscellaneous
TMC reserves the right to determine the form and means of sending you notifications, and you agree to receive legal notices
electronically if we so choose. We may revise these Parsons Terms from time to time and the most current version will
always be available together with the Parsons source code at Github.com. By continuing to access or use Parsons after
revisions become effective, you agree to be bound by the revised Parsons Terms. Except as allowed in Section 3, you may
not transfer or assign these Parsons Terms or any rights and licenses granted hereunder, but they may be assigned by TMC
without restriction. Any attempted transfer or assignment in violation hereof shall be null and void. 

These Parsons Terms, together with the Parsons Values Statement and any amendments and any additional agreements you may
enter into with TMC in connection with Parsons, will constitute the entire agreement between you and TMC concerning Parsons
and supersede any prior terms you have with TMC regarding Parsons. If any provision of the Parsons Terms is deemed invalid,
then that provision will be limited or eliminated to the minimum extent necessary, and the remaining provisions will remain
in full force and effect. No waiver of any term of these Parsons Terms shall be deemed a further or continuing waiver of such
term or any other term, and TMC’s failure to assert any right or provision under these Parsons Terms shall not constitute a
waiver of such right or provision.

## EXHIBIT A

### PARSONS VALUES STATEMENT

The Parsons Package may not be used, directly or indirectly, for any of the following purposes:

- Support or perpetuate discrimination and violence, either implicit or explicit, including but not limited to race,
ethnicity,  gender, sexual identification, age, religion, disabilities and immigration status.

- Support or perpetuate economic inequality.

- Oppose protection and expansion of reproductive rights or access to reproductive health care, specifically access to
abortions.

- Oppose existing and expansion of environmental regulations and laws.

- Oppose existing and expansion of firearm safety and gun violence prevention.

- Oppose existing and expansion of  the ability of governmental entities to provide services (such as health care,
food, education) to all.

- Oppose the rights of workers to collectively bargain for wages, benefits and safe working conditions.




